#!/bin/bash



if [ $1 == 'help' ];
then
    echo "l, laptop";
    echo "r, to_right";
    echo "b, to_bottom";
    echo "h, dhmi";
fi

if [ $1 == 'laptop' ] || [ $1 == 'l' ];
then
    xrandr --output eDP1 --mode 1920x1080 --rate 60
fi

if [ $1 == 'to_right' ] || [ $1 == 'r' ];
then
    xrandr --output HDMI1 --mode 3840x2160 --output eDP1 --mode 1920x1080  --rate 60 --right-of HDMI1
fi

if [ $1 == 'to_bottom' ] || [ $1 == 'b' ];
then
    xrandr --output HDMI1 --mode 3840x2160 --output eDP1 --mode 1920x1080  --rate 60 --below HDMI1
fi

if [ $1 == 'hdmi' ] || [ $1 == 'h' ];
then
    xrandr --output HDMI1 --mode 3840x2160 --output eDP1 --off
fi
